{
  "$schema": "https://raw.githubusercontent.com/OpenLightingProject/open-fixture-library/schema-12.5.0/schemas/fixture.json",
  "name": "Hero Spot 230",
  "shortName": "Hero Spot 230",
  "categories": ["Moving Head"],
  "meta": {
    "authors": ["Leon Dietrich", "Flo Edelmann"],
    "createDate": "2026-02-26",
    "lastModifyDate": "2026-02-26"
  },
  "comment": "Theatrical Spotlight",
  "links": {
    "manual": [
      "https://www.manualslib.com/manual/2109134/Varytec-Hero-Spot-230.html"
    ],
    "productPage": [
      "https://www.thomann.ae/varytec_hero_spot_230.htm"
    ],
    "video": [
      "https://www.youtube.com/watch?v=7P86HXiNGU4"
    ]
  },
  "physical": {
    "dimensions": [303, 457, 188],
    "weight": 12.7,
    "power": 250,
    "DMXconnector": "3-pin and 5-pin",
    "bulb": {
      "type": "LED"
    }
  },
  "wheels": {
    "Color Wheel": {
      "slots": [
        {
          "type": "Open"
        },
        {
          "type": "Color",
          "name": "Red"
        },
        {
          "type": "Color",
          "name": "3000K",
          "colorTemperature": "3000K"
        },
        {
          "type": "Color",
          "name": "Green"
        },
        {
          "type": "Color",
          "name": "Dark Blue"
        },
        {
          "type": "Color",
          "name": "Yellow"
        },
        {
          "type": "Color",
          "name": "Light Blue"
        },
        {
          "type": "Color",
          "name": "Magenta"
        }
      ]
    },
    "Gobo Wheel": {
      "slots": [
        {
          "type": "Open"
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "5-fold swirl (inverted)",
            "keywords": "spiral five-fold",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "5-fold-swirl-inverted",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 131572 characters]",
              "encoding": "base64"
            }
          }
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "rays",
            "keywords": "lines",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "rays",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 190232 characters]",
              "encoding": "base64"
            }
          }
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "tiny stars",
            "keywords": "stars",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "tiny-stars",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 205568 characters]",
              "encoding": "base64"
            }
          }
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "shards",
            "keywords": "shards",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "shards",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 255300 characters]",
              "encoding": "base64"
            }
          }
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "Rose petal abstract",
            "keywords": "flower",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "rose-petal-abstract",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 214172 characters]",
              "encoding": "base64"
            }
          }
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "pointed grid",
            "keywords": "grid",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "pointed-grid",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 132476 characters]",
              "encoding": "base64"
            }
          }
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "comets",
            "keywords": "circles dots",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "comets",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 195508 characters]",
              "encoding": "base64"
            }
          }
        }
      ]
    },
    "Rotatable Gobo Wheel": {
      "slots": [
        {
          "type": "Open"
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "quarter mark",
            "keywords": "grid",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "quarter-mark",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 86420 characters]",
              "encoding": "base64"
            }
          }
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "Edge-touching Circles",
            "keywords": "beam",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "edge-touching-circles",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 161476 characters]",
              "encoding": "base64"
            }
          }
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "2 lines with 4 dots each",
            "keywords": "lines circles",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "4-line-arranged-dots",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 100616 characters]",
              "encoding": "base64"
            }
          }
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "Triangle Outline",
            "keywords": "frame",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "triangle-outline",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 109308 characters]",
              "encoding": "base64"
            }
          }
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "1 vertical bars",
            "keywords": "lines",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "1-vertical-bar",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 74868 characters]",
              "encoding": "base64"
            }
          }
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "32 circles",
            "keywords": "dots",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "32-circles",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 119044 characters]",
              "encoding": "base64"
            }
          }
        },
        {
          "type": "Gobo",
          "resource": {
            "name": "Circle Outline",
            "keywords": "frame",
            "source": "https://fast-images.static-thomann.de/pics/atg/atgdata/document/manual/c_477539_v3_en_online.pdf",
            "key": "circle-outline",
            "type": "gobos",
            "alias": null,
            "image": {
              "mimeType": "image/png",
              "extension": "png",
              "data": "[encoded data, 113612 characters]",
              "encoding": "base64"
            }
          }
        }
      ]
    }
  },
  "availableChannels": {
    "Pan": {
      "fineChannelAliases": ["Pan fine"],
      "capability": {
        "type": "Pan",
        "angleStart": "0deg",
        "angleEnd": "540deg"
      }
    },
    "Tilt": {
      "fineChannelAliases": ["Tilt fine"],
      "capability": {
        "type": "Tilt",
        "angleStart": "0deg",
        "angleEnd": "260deg"
      }
    },
    "Dimmer": {
      "capability": {
        "type": "Intensity"
      }
    },
    "Shutter / Strobe": {
      "capabilities": [
        {
          "dmxRange": [0, 10],
          "type": "ShutterStrobe",
          "shutterEffect": "Closed"
        },
        {
          "dmxRange": [11, 80],
          "type": "ShutterStrobe",
          "shutterEffect": "RampUp",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [81, 140],
          "type": "ShutterStrobe",
          "shutterEffect": "RampDown",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [141, 200],
          "type": "ShutterStrobe",
          "shutterEffect": "Pulse",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [201, 250],
          "type": "ShutterStrobe",
          "shutterEffect": "Strobe",
          "speedStart": "0.5Hz",
          "speedEnd": "20Hz"
        },
        {
          "dmxRange": [251, 255],
          "type": "ShutterStrobe",
          "shutterEffect": "Open"
        }
      ]
    },
    "Automatic Effects": {
      "capabilities": [
        {
          "dmxRange": [0, 7],
          "type": "NoFunction"
        },
        {
          "dmxRange": [8, 47],
          "type": "Effect",
          "effectName": "Automatic Program 1",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [48, 87],
          "type": "Effect",
          "effectName": "Automatic Program 2",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [88, 127],
          "type": "Effect",
          "effectName": "Automatic Program 3",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [128, 167],
          "type": "Effect",
          "effectName": "Automatic Program 4",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [168, 207],
          "type": "Effect",
          "effectName": "Automatic Program 5",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [208, 247],
          "type": "Effect",
          "effectName": "Automatic Program 6",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [248, 255],
          "type": "Effect",
          "effectName": "Music Control",
          "soundControlled": true
        }
      ]
    },
    "Pan/Tilt Automatics": {
      "capabilities": [
        {
          "dmxRange": [0, 7],
          "type": "NoFunction",
          "comment": "Use Channel 1 & 2"
        },
        {
          "dmxRange": [8, 32],
          "type": "Effect",
          "effectName": "Pan/Tilt Automatic Program 1",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [33, 58],
          "type": "Effect",
          "effectName": "Pan/Tilt Automatic Program 2",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [59, 84],
          "type": "Effect",
          "effectName": "Pan/Tilt Automatic Program 3",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [85, 110],
          "type": "Effect",
          "effectName": "Pan/Tilt Automatic Program 4",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [111, 136],
          "type": "Effect",
          "effectName": "Pan/Tilt Automatic Program 5",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [137, 162],
          "type": "Effect",
          "effectName": "Pan/Tilt Automatic Program 6",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [163, 188],
          "type": "Effect",
          "effectName": "Pan/Tilt Automatic Program 7",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [189, 214],
          "type": "Effect",
          "effectName": "Pan/Tilt Automatic Program 8",
          "speedStart": "slow",
          "speedEnd": "fast"
        },
        {
          "dmxRange": [215, 255],
          "type": "Effect",
          "effectName": "Music based Pan/Tilt automatic mode",
          "soundControlled": true
        }
      ]
    },
    "Pan/Tilt Speed": {
      "capability": {
        "type": "PanTiltSpeed",
        "speedStart": "fast",
        "speedEnd": "slow"
      }
    },
    "Color Wheel": {
      "capabilities": [
        {
          "dmxRange": [0, 4],
          "type": "WheelSlot",
          "slotNumber": 1
        },
        {
          "dmxRange": [5, 13],
          "type": "WheelSlot",
          "slotNumber": 1.5
        },
        {
          "dmxRange": [14, 22],
          "type": "WheelSlot",
          "slotNumber": 2
        },
        {
          "dmxRange": [23, 31],
          "type": "WheelSlot",
          "slotNumber": 2.5
        },
        {
          "dmxRange": [32, 40],
          "type": "WheelSlot",
          "slotNumber": 3
        },
        {
          "dmxRange": [41, 49],
          "type": "WheelSlot",
          "slotNumber": 3.5
        },
        {
          "dmxRange": [50, 58],
          "type": "WheelSlot",
          "slotNumber": 4
        },
        {
          "dmxRange": [59, 67],
          "type": "WheelSlot",
          "slotNumber": 4.5
        },
        {
          "dmxRange": [68, 76],
          "type": "WheelSlot",
          "slotNumber": 5
        },
        {
          "dmxRange": [77, 85],
          "type": "WheelSlot",
          "slotNumber": 5.5
        },
        {
          "dmxRange": [86, 94],
          "type": "WheelSlot",
          "slotNumber": 6
        },
        {
          "dmxRange": [95, 103],
          "type": "WheelSlot",
          "slotNumber": 6.5
        },
        {
          "dmxRange": [104, 112],
          "type": "WheelSlot",
          "slotNumber": 7
        },
        {
          "dmxRange": [113, 121],
          "type": "WheelSlot",
          "slotNumber": 7.5
        },
        {
          "dmxRange": [122, 130],
          "type": "WheelSlot",
          "slotNumber": 8
        },
        {
          "dmxRange": [131, 139],
          "type": "WheelSlot",
          "slotNumber": 1
        },
        {
          "dmxRange": [140, 195],
          "type": "WheelRotation",
          "speedStart": "fast CW",
          "speedEnd": "slow CW"
        },
        {
          "dmxRange": [196, 199],
          "type": "WheelRotation",
          "speed": "stop"
        },
        {
          "dmxRange": [200, 255],
          "type": "WheelRotation",
          "speedStart": "slow CCW",
          "speedEnd": "fast CCW"
        }
      ]
    },
    "Gobo Wheel": {
      "capabilities": [
        {
          "dmxRange": [0, 7],
          "type": "WheelSlot",
          "slotNumber": 1
        },
        {
          "dmxRange": [8, 17],
          "type": "WheelSlot",
          "slotNumber": 2
        },
        {
          "dmxRange": [18, 27],
          "type": "WheelSlot",
          "slotNumber": 3
        },
        {
          "dmxRange": [28, 37],
          "type": "WheelSlot",
          "slotNumber": 4
        },
        {
          "dmxRange": [38, 47],
          "type": "WheelSlot",
          "slotNumber": 5
        },
        {
          "dmxRange": [48, 57],
          "type": "WheelSlot",
          "slotNumber": 6
        },
        {
          "dmxRange": [58, 67],
          "type": "WheelSlot",
          "slotNumber": 7
        },
        {
          "dmxRange": [68, 77],
          "type": "WheelSlot",
          "slotNumber": 8
        },
        {
          "dmxRange": [78, 87],
          "type": "WheelShake",
          "slotNumber": 2,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [88, 97],
          "type": "WheelShake",
          "slotNumber": 3,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [98, 107],
          "type": "WheelShake",
          "slotNumber": 4,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [108, 117],
          "type": "WheelShake",
          "slotNumber": 5,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [118, 127],
          "type": "WheelShake",
          "slotNumber": 6,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [128, 137],
          "type": "WheelShake",
          "slotNumber": 7,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [138, 147],
          "type": "WheelShake",
          "slotNumber": 8,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [148, 199],
          "type": "WheelRotation",
          "speedStart": "fast CW",
          "speedEnd": "slow CW"
        },
        {
          "dmxRange": [200, 203],
          "type": "WheelRotation",
          "speed": "stop"
        },
        {
          "dmxRange": [204, 255],
          "type": "WheelRotation",
          "speedStart": "slow CCW",
          "speedEnd": "fast CCW"
        }
      ]
    },
    "Rotatable Gobo Wheel": {
      "capabilities": [
        {
          "dmxRange": [0, 7],
          "type": "WheelSlot",
          "slotNumber": 1
        },
        {
          "dmxRange": [8, 17],
          "type": "WheelSlot",
          "slotNumber": 2
        },
        {
          "dmxRange": [18, 27],
          "type": "WheelSlot",
          "slotNumber": 3
        },
        {
          "dmxRange": [28, 37],
          "type": "WheelSlot",
          "slotNumber": 4
        },
        {
          "dmxRange": [38, 47],
          "type": "WheelSlot",
          "slotNumber": 5
        },
        {
          "dmxRange": [48, 57],
          "type": "WheelSlot",
          "slotNumber": 6
        },
        {
          "dmxRange": [58, 67],
          "type": "WheelSlot",
          "slotNumber": 7
        },
        {
          "dmxRange": [68, 77],
          "type": "WheelSlot",
          "slotNumber": 8
        },
        {
          "dmxRange": [78, 87],
          "type": "WheelShake",
          "slotNumber": 2,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [88, 97],
          "type": "WheelShake",
          "slotNumber": 3,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [98, 107],
          "type": "WheelShake",
          "slotNumber": 4,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [108, 117],
          "type": "WheelShake",
          "slotNumber": 5,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [118, 127],
          "type": "WheelShake",
          "slotNumber": 6,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [128, 137],
          "type": "WheelShake",
          "slotNumber": 7,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [138, 147],
          "type": "WheelShake",
          "slotNumber": 8,
          "shakeSpeedStart": "slow",
          "shakeSpeedEnd": "fast"
        },
        {
          "dmxRange": [148, 199],
          "type": "WheelRotation",
          "speedStart": "fast CW",
          "speedEnd": "slow CW"
        },
        {
          "dmxRange": [200, 203],
          "type": "WheelRotation",
          "speed": "stop"
        },
        {
          "dmxRange": [204, 255],
          "type": "WheelRotation",
          "speedStart": "slow CCW",
          "speedEnd": "fast CCW"
        }
      ]
    },
    "Gobo Rotation": {
      "capabilities": [
        {
          "dmxRange": [0, 7],
          "type": "WheelSlotRotation",
          "wheel": "Rotatable Gobo Wheel",
          "speed": "stop"
        },
        {
          "dmxRange": [8, 47],
          "type": "WheelSlotRotation",
          "wheel": "Rotatable Gobo Wheel",
          "angleStart": "0deg",
          "angleEnd": "359deg"
        },
        {
          "dmxRange": [48, 127],
          "type": "WheelSlotRotation",
          "wheel": "Rotatable Gobo Wheel",
          "speedStart": "fast CW",
          "speedEnd": "slow CW"
        },
        {
          "dmxRange": [128, 137],
          "type": "WheelSlotRotation",
          "wheel": "Rotatable Gobo Wheel",
          "speed": "stop"
        },
        {
          "dmxRange": [138, 255],
          "type": "WheelSlotRotation",
          "wheel": "Rotatable Gobo Wheel",
          "speedStart": "slow CCW",
          "speedEnd": "fast CCW"
        }
      ]
    },
    "Focus": {
      "capability": {
        "type": "Focus",
        "distanceStart": "near",
        "distanceEnd": "far"
      }
    },
    "Zoom": {
      "capability": {
        "type": "Zoom",
        "angleStart": "narrow",
        "angleEnd": "wide"
      }
    },
    "Prism": {
      "capabilities": [
        {
          "dmxRange": [0, 7],
          "type": "NoFunction",
          "comment": "Open"
        },
        {
          "dmxRange": [8, 99],
          "type": "Prism",
          "comment": "Circular"
        },
        {
          "dmxRange": [100, 130],
          "type": "NoFunction",
          "comment": "Open"
        },
        {
          "dmxRange": [131, 255],
          "type": "Prism",
          "comment": "Linear"
        }
      ]
    },
    "Prism Rotation": {
      "capabilities": [
        {
          "dmxRange": [0, 7],
          "type": "PrismRotation",
          "speed": "stop"
        },
        {
          "dmxRange": [8, 129],
          "type": "PrismRotation",
          "speedStart": "fast CW",
          "speedEnd": "slow CW"
        },
        {
          "dmxRange": [130, 133],
          "type": "PrismRotation",
          "speed": "stop"
        },
        {
          "dmxRange": [134, 255],
          "type": "PrismRotation",
          "speedStart": "slow CCW",
          "speedEnd": "fast CCW"
        }
      ]
    },
    "Reset": {
      "capabilities": [
        {
          "dmxRange": [0, 189],
          "type": "NoFunction"
        },
        {
          "dmxRange": [190, 210],
          "type": "Maintenance",
          "hold": "10s",
          "comment": "Reset"
        },
        {
          "dmxRange": [211, 255],
          "type": "NoFunction"
        }
      ]
    }
  },
  "modes": [
    {
      "name": "6-channel",
      "shortName": "6ch",
      "channels": [
        "Pan",
        "Tilt",
        "Dimmer",
        "Shutter / Strobe",
        "Automatic Effects",
        "Pan/Tilt Automatics"
      ]
    },
    {
      "name": "18-channel",
      "shortName": "18ch",
      "channels": [
        "Pan",
        "Pan fine",
        "Tilt",
        "Tilt fine",
        "Pan/Tilt Speed",
        "Dimmer",
        "Shutter / Strobe",
        "Color Wheel",
        "Gobo Wheel",
        "Rotatable Gobo Wheel",
        "Gobo Rotation",
        "Focus",
        "Zoom",
        "Prism",
        "Prism Rotation",
        "Automatic Effects",
        "Pan/Tilt Automatics",
        "Reset"
      ]
    }
  ],
  "fixtureKey": "hero-spot-230",
  "manufacturerKey": "varytec",
  "oflURL": "https://open-fixture-library.org/varytec/hero-spot-230"
}
